Bug 52387 - ls -ltr doesn't always work in lftp
ls -ltr doesn't always work in lftp
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: lftp (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-23 08:26 EDT by Chris Runge
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 16:52:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2001-08-23 08:26:13 EDT
Description of Problem:

ls -ltr doesn't always work in lftp; on some sites it works correctly,
displaying a list of files, ordered chronologically from oldest to newest.
On other sites it just lists files in alphabetical order.

Version-Release number of selected component (if applicable):

lftp-2.4.0-2

How Reproducible:

works on some sites, doesn't on others

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

sometimes works, sometimes doesn't (depends on site)

Expected Results:

should always display files listed in chronological order, from oldest to
newest

Additional Information:

ftp and ncftp work properly on all sites, while lftp is inconsistent

some examples:
- porkchop://mnt/redhat/test (doesn't work)
- ftp.kernel.org (works)
Comment 1 Chris Runge 2002-08-22 16:52:39 EDT
seems to work in Null--can close

Note You need to log in before you can comment on or make changes to this bug.